	// ----------TV|SHOUTCAST------------Configuration
	set lua_modules "globalcombined.lua advplayers.lua"
	set rconpassword "tvcache" 
	set sv_maxRate "25000"
	set sv_dl_maxRate "2500"  
	set sv_allowDownload "1"
	set sv_wwwDownload "1"
	set sv_wwwDlDisconnected "0"
	set sv_wwwBaseURL "http://kostenlos-4-you.de/Et"
	set sv_wwwFallbackURL "http://commander.comli.com"
	set 		sv_hostname "^9methLab#^31' ^0ettvrelay"
	set 		ettv_clientname "^:[^3ghost.cam^:]"
	set 		com_hunkMegs 196
	set 		ettv_delay 30 // 1 mins
	set 		ettv_autorecord 0
	forcecvar 	"r_drawfoliage" "0"
	forcecvar 	"r_wolffog" 	"0"
	set 		g_needpass "1"
	set 		g_password "enter"
	set			sv_maxclients "1"
	set 		sv_privateclients "1"
	set sv_master1 "master0.etmaster.net"
	set sv_master2 "etmaster.idsoftware.com"
	set sv_master3 "master0.gamespy.com"
	set sv_master4 "clanservers.net"
	set sv_master5 "master3.idsoftware.com"
	set sv_master6 "master.gamespy.com:27900"
	set sv_master7 "etmaster.idsoftware.com:27950"
	////////////////////	)------------------------
	set logfile "2"  //( 1: enable 2: enable and sync )
	set g_log "ettvslave.log" 
	set g_logsync "0"
	set g_logoptions 2447  ///(def.250)
	set com_watchdog_cmd "exec ettv.cfg"
	tv connect  109.230.239.10:27960 "request" "operator"





